@charset "utf-8";

#top01{ width:auto; padding:0px; margin:0px auto 100px auto; background:url(../images/bg_top.png) no-repeat center top;}

/* ============================================
	スライダーエリア
============================================ */
.slidearea{
	width:100%;
	margin: 0px auto;
}
.mod_slide{
	width:1200px;
	margin: 0px auto; 
}
.mod_slide .mod_slide_img .slick-slide img{
	width: 100%; padding:0px 0px 0px 0px;
}


/* ============================================
	トップページ
============================================ */
.top_box01{ width:1108px; height:396px; padding:0px; margin:40px auto 0px auto; background:url(../images/top_box01_bg.png) no-repeat center top;}
.top_box01 h1{ font-size:24px; line-height:36px; color:#323333; margin:80px 0px 0px 50px; display:inline-block; vertical-align:top; letter-spacing:1.5pt; font-weight:500;}
.top_box01 p{ width:610px; font-size:16px; line-height:30px; color:#323333; margin:50px 0px 0px 10px; display:inline-block; vertical-align:top;}


.section01 {
    position: relative;
    width: auto;
    height: 250px;
}
.top_box02{ width:370px; height:400px; padding:0px 0px 0px 00px; margin:auto; /*background:url(../images/top_box02_bg.png) no-repeat left bottom;*/ position:absolute; top:-40px; left:100px;}
.top_box02 p{ font-size:16px; line-height:30px; color:#323333; margin:10px 0px 0px 10px; display:inline-block;}

.top_box03{ width:350px; height:400px; padding:0px 0px 0px 0px; margin:auto; /*background:url(../images/top_box03_bg.png) no-repeat right bottom;*/ position:absolute; top:35px; right:200px;}
.top_box03 p{ font-size:16px; line-height:30px; color:#323333; margin:0px 0px 0px 10px; display:inline-block;}

.top_box04 {
    width: 982px;
    height: 399px;
    padding: 0px;
    margin: 0px 0px 0px 50px;
    top: 1835px;
    position: relative;
}

.top_box05 {
    width: 879px;
    padding: 0px;
    margin: 100px auto 50px auto;
    position: relative;
    top: 1160px;
}
.top_box05 h2{ font-size:34px; letter-spacing:1.2pt; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 25px; width:665px; height:71px; background:url(../images/top_box05_bg01_pc.png) no-repeat;}
.top_box05 ul{ width:879px; height:300px; background:url(../images/top_box05_bg02_pc.png) no-repeat; padding:23px 0px 0px 25px; margin:auto; list-style:none;}

.top_box05 ul:after{ content: "."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}

.top_box05 li{ padding:0px; margin:0px 23px 0px 0px; float:left; background-color:#ffffff;}
.top_box05 li div{ display:block; width:395px; height:239px; padding:90px 0px 0px 0px; margin:0px; text-align:center; font-size:24px; line-height:32px; color:#ffffff;}

.bg01{ background:url(../images/top_box05_img01.jpg) no-repeat;}
.bg02{ background:url(../images/top_box05_img02.jpg) no-repeat;}

.section02 {
    position: relative;
    width: auto;
    height: 2340px;
    margin-top: 40px;
}

.top_box06 {
    width: 567px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 475px;
    left: 0px;
}
.top_box06 h2{ font-size:34px; letter-spacing:1.2pt; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 25px; width:567px; height:70px; background:url(../images/top_box06_bg01_pc.png) no-repeat;}


.top_box06 div{ margin:0px; padding:0px 0px 0px 0px; width:567px; height:683px; background:url(../images/top_box06_bg02_pc.png) no-repeat;}
.top_box06 div .facebook{ width:500px; height:auto; border:none; overflow:hidden; margin:30px 0px 0px 25px;}


.top_box07 {
    width: 517px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 1470px;
    left: 593px;
}
.top_box07 h2{ font-size:34px; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 10px; width:517px; height:70px; background:url(../images/top_box07_bg01_pc.png) no-repeat;}
.top_box07 div.bg{ margin:0px; padding: 25px 0px 0px 25px; width:517px; height:351px; background:url(../images/top_box07_bg02_pc.png) no-repeat;}
.top_box07 div.bg div.metaslider-flex {
    width: 100%;
    background: white;
    padding: 10px;
    width: 450px !important;
    height: 170px;
}

.top_box08 {
    width: 397px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 1290px;
    left: 60px;
}

.top_box09 {
    width: 517px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 0px;
    left: 0px;
}
.top_box09 h2{ font-size:34px; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 10px; width:517px; height:70px; background:url(../images/top_box07_bg01_pc.png) no-repeat;}
.top_box09 div.bg{ margin:0px; padding: 25px 0px 0px 25px; width:517px; height:351px; background:url(../images/top_box09_bg02_pc.png) no-repeat;}
.top_box09 div.bg ul{
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
}
.top_box09 div.bg ul li {
    line-height: 1.5em;
    margin-bottom: 15px;
}

.top_box10 {
    width: 456px;
    height: 450px;
    padding: 25px;
    margin: auto;
    position: absolute;
    top: 955px;
    left: 660px;
    border: solid 3px #eee;
    background: #ffbe00;
}


.top_box11 {
    width: 517px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 0px;
    left: 593px;
}
.top_box11 h2{ font-size:34px; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 10px; width:517px; height:70px; background:url(../images/top_box11_bg01_pc.png) no-repeat;}
.top_box11 div.bg{ margin:0px; padding: 25px 0px 0px 25px; width:517px; height:351px; background:url(../images/top_box11_bg02_pc.png) no-repeat;}
.top_box11 div.bg ul{
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
}
.top_box11 div.bg ul li {
    line-height: 1.5em;
    margin-bottom: 15px;
}



.top_box12 {
    width: 517px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 0px;
    left: 593px;
}
.top_box12 h2{ font-size:34px; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 10px; width:517px; height:70px; background:url(../images/top_box11_bg01_pc.png) no-repeat;}
.top_box12 div.bg{ margin:0px; padding: 25px 0px 0px 25px; width:517px; height:351px; background:url(../images/top_box11_bg02_pc.png) no-repeat;}
.top_box12 div.bg ul{
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
}
.top_box12 div.bg ul li {
    line-height: 1.5em;
    margin-bottom: 15px;
}


.top_box13 {
    width: 517px;
    height: auto;
    padding: 0px 0px 0px 0px;
    margin: auto;
    position: absolute;
    top: 475px;
    left: 595px;
}
.top_box13 h2{ font-size:34px; line-height:36px; color:#ffffff; margin:0px; padding:20px 0px 0px 10px; width:517px; height:70px; background:url(../images/top_box13_bg01_pc.png) no-repeat;}
.top_box13 div.bg{ margin:0px; padding: 25px 0px 0px 25px; width:517px; height:351px; background:url(../images/top_box13_bg02_pc.png) no-repeat;}
.top_box13 div.bg ul{
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
}
.top_box13 div.bg ul li {
    line-height: 1.5em;
    margin-bottom: 15px;
}



@media screen and (max-width: 820px) {
#top01{ width:100%; padding:0px; margin:0px auto 50px auto; background:none;}

/* ============================================
	スライダーエリア
============================================ */
.mod_slide{
	width:100%;
}


/* ============================================
	トップページ
============================================ */
.top_box01{ width:100%; height:auto; padding:0px; margin:20px auto 0px auto; background:url(../images/top_box01_bg02_sp.png) repeat-y center top; background-size:100%;}
.top_box01 h1{ font-size:18px; line-height:1.5em; margin:0px 0px 10px 0px; display:block; background:url(../images/top_box01_bg01_sp.png) no-repeat center top; background-size:100%; padding:10% 10% 0% 10%;}
.top_box01 p{ width:100%; font-size:14px; line-height:1.5em; margin:0px; display:block; background:url(../images/top_box01_bg03_sp.png) no-repeat center bottom; background-size:100%; padding:0% 10% 15% 10%;}


.section01{ position:relative; width:100%; height:auto;}
.top_box02{ width:100%; height:auto; padding:0px; margin:0px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box02_bg01_sp.jpg) no-repeat center bottom; background-size:100%;}
.top_box02 h2{ width:90%; margin:30px auto 0px auto; display:block;}
.top_box02 h2 img{ width:100%;}
.top_box02 p{ font-size:14px; line-height:1.5em; color:#323333; margin:0px; display:block; padding:20px 5% 50% 5%}

.top_box03{ width:100%; height:auto; padding:0px; margin:0px auto 30px auto; position:relative; top:auto; right:auto; background:url(../images/top_box03_bg01_sp.jpg) no-repeat center bottom; background-size:100%;}
.top_box03 h2{ width:90%; margin:30px auto 0px auto; display:block;}
.top_box03 h2 img{ width:100%;}
.top_box03 p{ font-size:14px; line-height:1.5em; color:#323333; margin:0px; display:block; padding:20px 5% 65% 5%}

.top_box04{ width:100%; height:auto; padding:0px; margin:auto;top: 0px;}
.top_box04 img{ width:100%;}

.top_box05{ width:100%; padding:0px; margin:30px auto 30px auto; background:url(../images/top_box05_bg02_sp.jpg) repeat-y; background-size:100%;top: 0px;}

.top_box05 h2{ font-size:100%; letter-spacing:normal; line-height:1.0em; margin:0px; padding:10px 0px 3% 10px; width:100%; height:auto; background:url(../images/top_box05_bg01_sp.jpg) no-repeat; background-size:100%;}

.top_box05 ul{ width:100%; height:auto; background:url(../images/top_box05_bg03_sp.jpg) no-repeat bottom; background-size:100%; padding:0px 0px 30px 0px; margin:auto; list-style:none;}
.top_box05 ul:after{ content: "."; display:block; visibility:hidden; height:0.1px; font-size:0.1em; line-height:0; clear:both;}

.top_box05 li{ padding:0px; margin:20px 0% 0px 5%; float:none; background-color:#ffffff; width:88%;}
.top_box05 li a{ display:block; width:100%; height:auto; padding:20% 0px 20% 0px; margin:0px; text-align:center; font-size:16px; line-height:1.5em;}
.top_box05 li div {
    display: block;
    width: 395px;
    height: 185px;
    padding: 90px 0px 0px 0px;
    margin: 0px;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    color: #ffffff;
}
	
.bg01{ background:url(../images/top_box05_img01.jpg) no-repeat; background-size:80%;}
.bg02{ background:url(../images/top_box05_img02.jpg) no-repeat; background-size:80%;}

.section02 {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: -40px;
}
	
.top_box06{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:auto; position:relative; top:auto; right:auto; background:url(../images/top_box06_bg02_sp.jpg) repeat-y; background-size:100%;}

.top_box06 h2{ font-size:120%; line-height:1.0em; color:#ffffff; margin:0px; padding:5% 0px 6% 5%; width:100%; height:auto; background:url(../images/top_box06_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box06 div{ margin:auto; padding:3% 0% 10% 0%; width:100%; height:auto; background:url(../images/top_box06_bg03_sp.jpg) no-repeat bottom; background-size:100%; }
.top_box06 div .facebook{ width:86%; height:400px; border:none; overflow:hidden; padding:0px 0% 0% 0%; margin:0% 0% 0% 6%;}


.top_box07{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:30px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box07_bg02_sp.jpg) repeat-y; background-size:100%;}
.top_box07 h2{ font-size:100%; line-height:1.0em; color:#ffffff; margin:0px; padding:4% 0px 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box07 div.bg{ margin:0px; padding:5px 6% 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg03_sp.jpg) no-repeat bottom; background-size:100%;}
.top_box07 div.bg div.metaslider-flex {
    background: white;
    padding: 10px;
    width: 100% !important;
    height: 170px;
}
.top_box07 div img{ width:100%;}
	

.top_box08{ width:100%; height:auto; padding:0px; margin:0px auto 50px auto; position:relative; top:auto; left:auto; text-align:center;}
.top_box08 img{ width:80%; margin:auto;}
	
.top_box09{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:50px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box07_bg02_sp.jpg) repeat-y; background-size:100%;}
.top_box09 h2{ font-size:100%; line-height:1.0em; color:#ffffff; margin:0px; padding:4% 0px 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box09 div.bg{ margin:0px; padding:5px 6% 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg03_sp.jpg) no-repeat bottom; background-size:100%;}
.top_box09 div.bg ul {
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
    width: 100%;
}
.top_box09 div.bg div.metaslider-flex {
    background: white;
    padding: 10px;
    width: 100% !important;
    height: 170px;
}
.top_box09 div img{ width:100%;}
.top_box10{ width:100%; height:auto; padding:0px; margin:0px auto 50px auto; position:relative; top:auto; left:auto; text-align:center;}
.top_box10 img{ width:80%; margin:auto;}
.top_box11{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:50px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box07_bg02_sp.jpg) repeat-y; background-size:100%;}
.top_box11 h2{ font-size:100%; line-height:1.0em; color:#ffffff; margin:0px; padding:4% 0px 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box11 div.bg{ margin:0px; padding:5px 6% 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg03_sp.jpg) no-repeat bottom; background-size:100%;}
.top_box11 div.bg ul {
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
    width: 100%;
}
.top_box11 div.bg div.metaslider-flex {
    background: white;
    padding: 10px;
    width: 100% !important;
    height: 170px;
}
.top_box11 div img{ width:100%;}
.top_box12{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:50px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box07_bg02_sp.jpg) repeat-y; background-size:100%;}
.top_box12 h2{ font-size:100%; line-height:1.0em; color:#ffffff; margin:0px; padding:4% 0px 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box12 div.bg{ margin:0px; padding:5px 6% 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg03_sp.jpg) no-repeat bottom; background-size:100%;}
.top_box12 div.bg ul {
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
    width: 100%;
}
.top_box12 div.bg div.metaslider-flex {
    background: white;
    padding: 10px;
    width: 100% !important;
    height: 170px;
}
.top_box12 div img{ width:100%;}
.top_box13{ width:100%; height:auto; padding:0px 0px 0px 0px; margin:50px auto 30px auto; position:relative; top:auto; left:auto; background:url(../images/top_box07_bg02_sp.jpg) repeat-y; background-size:100%;}
.top_box13 h2{ font-size:100%; line-height:1.0em; color:#ffffff; margin:0px; padding:4% 0px 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg01_sp.jpg) no-repeat; background-size:100%;}
.top_box13 div.bg{ margin:0px; padding:5px 6% 6% 4%; width:100%; height:auto; background:url(../images/top_box07_bg03_sp.jpg) no-repeat bottom; background-size:100%;}
.top_box13 div.bg ul {
    background: #fff;
    padding: 10px;
    margin: 0px 40px 0px 0px;
    list-style-type: none;
    width: 100%;
}
.top_box13 div.bg div.metaslider-flex {
    background: white;
    padding: 10px;
    width: 100% !important;
    height: 170px;
}
.top_box13 div img{ width:100%;}	
}